Bug 8126 - OJS 2.4.2 Development
OJS 2.4.2 Development
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
2.4.2
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 11:28 PST by Alec Smecher
Modified: 2013-11-26 15:12 PST (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2013-02-21 11:28:34 PST
Placeholder for OJS 2.4.2 release prep.
Comment 1 Alec Smecher 2013-02-21 11:35:03 PST
OJS 2.4.2 release preparation
https://github.com/pkp/ojs/commit/ffcfb86f194ebee126e998f2a28aa052e607b03b
Comment 2 Alec Smecher 2013-02-21 17:10:02 PST
Updated PKP lib hash
https://github.com/pkp/ojs/commit/f38e3ea97bf67222db1ae58de44850de4e45adf7
Comment 3 Alec Smecher 2013-02-25 09:00:03 PST
Fixed upgrade script typo
https://github.com/pkp/ojs/commit/ed221a032f143c9a1adac0835f0814f9cb62cb1e
Comment 4 Alec Smecher 2013-03-01 08:30:02 PST
PKP lib hash commit
https://github.com/pkp/ojs/commit/7a9fc949f293d940a5bcbb51ee257cd9354402ce
Comment 5 Alec Smecher 2013-03-04 15:50:02 PST
Update list of locales
https://github.com/pkp/ojs/commit/91934b71291237dfcd1fc8afedbb9b0fb5bca545